html,
body {
  margin: 0;
  padding: 0;
  background: black;
  overflow: hidden;
  height: 100%;
  width: 100%;
}
#flash-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: black;
  overflow: hidden;
}
.black-box {
  position: fixed;
  background: black;
  z-index: 10;
}
#box-top {
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
}
#box-bottom {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
}
#box-left {
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}
#box-right {
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
}
ruffle-player {
  width: 100%;
  height: 100%;
  background: black;
  display: block;
}